summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 163cccc..b2c8fbf 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -12,7 +12,7 @@ PKG_NAME="mate-file-archiver"
exit 1
}
-which mate-autogen.sh || {
+which mate-autogen || {
echo "You need to install mate-common from the MATE Git"
exit 1
}
@@ -21,5 +21,4 @@ REQUIRED_AUTOMAKE_VERSION=1.10
REQUIRED_GTK_DOC_VERSION=1.13
USE_MATE2_MACROS=1
-. mate-autogen.sh
-
+. mate-autogen